@-webkit-keyframes fading {
  0% {
    bottom: -210px; }
  100% {
    bottom: 0px; } }
@keyframes fading {
  0% {
    bottom: -210px; }
  100% {
    bottom: 0px; } }
@-webkit-keyframes fadout {
  0% {
    bottom: 0px; }
  100% {
    bottom: -210px; } }
@keyframes fadout {
  0% {
    bottom: 0px; }
  100% {
    bottom: -210px; } }
/* FONT SOURCE */
@font-face {
  font-family: "Muli";
  src: url("../../bower_components/muli-googlefont/Muli-Regular.ttf");
  font-weight: normal; }
@font-face {
  font-family: "Muli";
  src: url("../../bower_components/muli-googlefont/Muli-Black.ttf");
  font-weight: 900; }
@font-face {
  font-family: "Muli";
  src: url("../../bower_components/muli-googlefont/Muli-Bold.ttf");
  font-weight: bold; }

::selection {
  background: #6c6e6cbd;
}

::-webkit-scrollbar {
  width: 15px;
  border: 2px;
}

::-webkit-scrollbar-track {
  background-color: white;
}

::-webkit-scrollbar-thumb {
  background-color: #8B8B8B;
  border-radius: 10px;
  border: 3px solid white;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #606060;
}

body, html {
  width: 100%;
  height: 100%;
  font-family: "Muli";
  font-weight: normal;
  position: relative;
}

h1, a {
  font-weight: 900;
  font-size: 1em; }

a {
  text-decoration: none;
  color: #000; }
a:hover {
  color: #3F993F;
  -webkit-transition: color 0.1s ease;
  transition: color 0.1s ease; }

.btn-admin {
  padding: 10px 20px;
  background: #ccc;
  border-radius: 5px;
  color: #000;
  text-decoration: none;
  background: #237FBB;
  color: white; }
.btn-admin:hover {
  color: white;
  background-color: #0A476E; }

.alert {
  margin-bottom: 50px !important;
  padding: 15px 25px;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  width: 550px;
  margin: 0 auto; }

.alert-mail {
  background: #fff;
  color: #3F993F; }

.alert-error {
  background: #fff;
  color: #FF0000; }

/* NAV */
.close {
  display: none; }

.open {
  display: initial;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.active {
  color: #3F993F; }

#ban, #partenaires-page {
  padding-top: 120px; }

#scrollUp {
  position: fixed;
  bottom: 3px;
  right: 10px;
  opacity: 0.5; }

#scrollDown {
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -19px;
  opacity: 0.5;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

div.home-bg {
  width: 100%;
  height: calc(100vh);
  background: #ebebeb;
  background: url(../img/parallaxe_final2.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

#home-bgVideo {
  width: 100%;
  height: 100%;
}

.ServiceCivique {
  width: 16px;
  height: 16px;
}

.ServiceCiviqueButton {
  filter: grayscale(1);
}

.ServiceCiviqueButton:hover {
  filter: none;
}

/* SLOGAN */
div.home-slogans {
  text-align: center;
  padding: 0px 0;
  padding-bottom: 100px;
  background-color: #fff; }
div.home-slogans > h1 {
  font-family: "Muli";
  font-size: 3em;
  color: #3F993F;
  text-align: center;
  padding: 100px 0;
  margin-bottom: -1rem; }
div.home-slogans article {
  max-width: 320px;
  display: inline-block;
  margin: 0 20px; }
div.home-slogans article figure {
  background-size: cover;
  width: 170px;
  height: 170px;
  border-radius: 15%;
  position: relative;
  margin: 0 auto;
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

div.home-slogans article .figure1 {
  background-image: url('../img/educatif.jpg');
}

div.home-slogans article .figure2 {
  background-image: url('../img/personnalisable.jpg');
}

div.home-slogans article .figure3 {
  background-image: url('../img/mobilite.jpg');
}

div.home-slogans article h1 {
  font-size: 1em;
  font-weight: normal;
  padding-top: 20px;
  line-height: 1.3em; }
div.home-slogans article h1 span {
  font-weight: bold; }
div.home-slogans article:last-child img {
  width: 130px;
  height: auto; }

section#slider-home {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

section#slider-home .slider-home {
  width: 100%;
  height: 500px;
  overflow: hidden;
}

section#slider-home .slider-home article {
  width: 100%;
  height: auto;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: -1;
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }
section#slider-home .slider-home article figure {
  height: auto;
  overflow: hidden; }
section#slider-home .slider-home article figure img {
  width: 100%;
  height: auto; }
section#slider-home .slider-home article.active-slide {
  opacity: 1; }
section#slider-home .slider-home article .slider-content {
  height: auto; }
section#slider-home .slider-home article .slider-content h1 {
  padding: 20px 40px;
  font-size: 1.5em; }
section#slider-home .slider-home article .slider-content p {
  padding: 0px 40px;
  line-height: 1.5em;
  font-size: 1em; }

#prev i, #next i {
  font-size: 3em;
  color: #fff;
  position: absolute;
  top: 176px;
  text-shadow: 0px 0px 5px #ccc; }

#prev i {
  left: 20px;
}

#next i {
  right: 20px;
}

.nav-slider {
  text-align: center;
  padding-top: 50px;
}

.nav-slider li {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9 ;
  background-color: transparent;
  border: 1px solid #3F993F;
  border-radius: 10px;
}

.nav-slider .active-slide {
  width: 22px;
  height: 22px;
  margin: 0;
  background-color: #3F993F;
}

section#videos {
  margin-top: 50px;
  background: #3F993F;
}

section#videos > h1 {
  font-family: "Muli";
  font-size: 3em;
  color: #fff;
  text-align: center;
  padding: 100px 0;
  margin-bottom: -1rem;
}

section#videos div.videos {
  padding: 0px 40px 100px 40px;
  text-align: center;
}

section#videos div.videos article {
  background-color: #fff;
  height: 365px;
  width: 400px;
  margin: 1rem;
  display: inline-block;
  overflow: hidden;
}

section#videos div.videos article iframe {
  width: 400px;
  height: 300px;
}

section#videos div.videos article h1 {
  height: 47px;
  overflow: hidden;
  text-align: center;
  padding: 15px 15px;
  font-size: 0.8em;
  line-height: 1.3em;
}

section#partenaires h1 {
  font-family: "Muli";
  font-size: 2em;
  color: #b3b2b2;
  text-align: center;
  padding: 100px 0 20px 0;
  max-width: 900px;
  margin: 0 auto;
  border-bottom: 2px solid #3F993F;
}

section#partenaires div.partenaires {
  width: 100%;
  padding: 100px 0;
  text-align: center;
}

section#partenaires div.partenaires figure {
  margin: 2rem 3.5rem;
  display: inline-block;
}

section#partenaires div.partenaires figure img {
  max-height: 110px;
  width: auto;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

section#partenaires div.partenaires figure img:hover {
  -webkit-filter: none;
          filter: none;
}

footer {
  background-color: #4c4c4c;
  color: #fff; }
footer div.wrapper {
  padding: 20px;
  text-align: center; }
footer div.wrapper article {
  vertical-align: top;
  text-align: left;
  margin: 1.5rem;
  display: inline-block;
  width: 150px; }
footer div.wrapper article:last-child {
  width: 250px; }
footer div.wrapper article h1 {
  font-family: "Muli";
  border-bottom: 1px solid #3F993F;
  padding-bottom: 15px;
  font-size: 1em; }
footer div.wrapper article p {
  padding-top: 15px;
  font-size: 0.8em;
  line-height: 1.5em; }
footer div.wrapper article p a {
  color: #fff; }
footer div.wrapper article p a:hover {
  color: #3F993F; }
footer div.wrapper article ul li {
  padding-top: 15px;
  font-size: 0.8em;
  font-weight: 900; }
footer div.wrapper article ul li a {
  color: #fff; }
footer div.wrapper article ul li a:hover {
  color: #3F993F; }
footer div.wrapper article ul li i {
  padding-right: 5px; }
footer div.copyright {
  height: 50px;
  background-color: #3F993F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
footer div.copyright h1 {
  font-size: 0.7em; }
footer div.copyright h1 a {
  color: #fff !important; }
footer div.copyright h1 a:hover {
  color: #4c4c4c !important; }

section#ban figure {
  width: 100%;
  max-height: 400px;
  overflow: hidden; }
section#ban figure img {
  width: 100%;
  height: auto; }

section#contact {
  padding: 100px 0;
  background: #3F993F;
  background: linear-gradient(to bottom right, #3F993F, #00601b); }
section#contact h1 {
  font-family: "Muli";
  font-size: 3em;
  color: #fff;
  text-align: center;
  padding-bottom: 100px; }
section#contact form {
  padding: 50px;
  max-width: 900px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
section#contact form input, section#contact form textarea {
  border: none;
  border-bottom: 1px solid #ccc;
  margin: 10px 0;
  padding: 20px;
  font-family: "Muli" !important;
  font-weight: normal !important;
  font-size: 1em;
  width: 100%; }
section#contact form button {
  background: #39892d;
  color: #fff;
  font-size: 1.2em;
  margin: 0 auto;
  margin-top: 50px;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer; }
section#contact form button:hover {
  background: #4C4C4C; }

select#soflow {
  appearance: button;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  user-select: none;
  background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: 97% center;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 20px;
  overflow: hidden;
  padding: 5px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 300px; }

/* A LA UNE */
section#une form {
  position: absolute;
  top: 100px;
  right: 0px; }
section#une form p {
  font-size: 1em;
  text-align: right;
  margin: 0px 40px 50px 40px;
  border: none;
  border-bottom: 1px solid #ccc; }
section#une form p input {
  border: none;
  margin: 10px 0;
  padding: 15px 30px; }
section#une form p button {
  border: none;
  background: #fff;
  font-size: 1em;
  cursor: pointer; }
section#une div.une-wrap {
  text-align: left;
  padding: 0px 20px 100px 20px; }
section#une div.une-wrap article {
  background-color: #fff;
  height: 300px;
  width: 300px;
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  margin: 10px;
  display: inline-block;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }
section#une div.une-wrap article:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
section#une div.une-wrap article figure {
  border-radius: 15px;
  width: 300px;
  height: 300px;
  overflow: hidden;
  z-index: 1; }
section#une div.une-wrap article figure img {
  position: relative;
  transform: translateX(-50%);
  left: 50%;
  height: 100%;
  width: auto;
}

.shareContainter {
  display: block;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 5px;
}

.shareContainter a {
  display: inline-block;
  position: relative;
  padding: 5px;
  margin-right: 5px;
  margin-left: 5px;
  color: #000;
  background-color: #FFF;
  border-radius: 20px;
  cursor: pointer;
  font-size: 30px;
}

.shareContainter a:hover {
  color: #3F993F;
}

.popup-close {
  display: inline-block;
  padding: 5px;
  color: #000;
  background-color: #FFF;
  border-radius: 20px;
  cursor: pointer;
  font-size: 30px;
}

.popup-close:hover {
  color: #3F993F;
}

section#une div.une-wrap article > div {
  z-index: 2;
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  -webkit-animation: fadout .1s linear;
          animation: fadout .1s linear;
  left: 0px;
  width: 100%; }
section#une div.une-wrap article > div h1 {
  padding: 15px 15px;
  font-size: 0.8em; }
section#une div.une-wrap article > div p {
  padding: 0px 15px 15px 15px;
  font-size: 0.7em;
  line-height: 1.5em; }

section#une > div article:hover div {
  -webkit-animation: fading .3s linear;
          animation: fading .3s linear;
  bottom: 0px; }

.search-zero {
  text-align: center;
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold; }

.reset-search {
  text-align: center;
  font-size: 1.3em;
  line-height: 2em; }

ul.pagination {
  text-align: center;
  padding-bottom: 100px; }
ul.pagination li {
  display: inline;
  height: 100%;
  margin: auto 2px; }
ul.pagination li a {
  padding: 10px 10px;
  border: 2px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
  color: #000; }
ul.pagination li a:hover {
  background-color: #3F993F;
  color: #fff;
  border: 2px solid #3F993F; }

.active-pag {
  background-color: #3F993F !important;
  color: #fff !important;
  border: 3px solid #3F993F !important; }

/* WHITE-BG */
section.white-bg {
  position: relative;
  background: #fff; }
section.white-bg > h1 {
  font-family: "Muli";
  font-size: 3em;
  color: #3F993F;
  text-align: center;
  padding: 100px 0; }

/* GREEN-BG */
section.green-bg {
  position: relative;
  background: #3F993F;
}

section.green-bg > h1 {
  font-family: "Muli";
  font-size: 3em;
  color: #fff;
  text-align: center;
  padding: 100px 0;
}

/* ATELIERS */
.special-bg {
  background: #3F993F;
}

section#ateliers > p, section#chantiers > p {
  font-size: 1.3em;
  line-height: 1.4em;
  text-align: center;
  color: #fff;
  padding-bottom: 100px;
  display: block;
  max-width: 900px;
  margin: 0 auto; }
section#ateliers div.article-wrap, section#chantiers div.article-wrap {
  text-align: left;
  padding: 0px 20px 100px 20px; }
section#ateliers div.article-wrap article, section#chantiers div.article-wrap article {
  text-align: left;
  background-color: #fff;
  height: 285px;
  width: 300px;
  margin: 10px;
  display: inline-block;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }
section#ateliers div.article-wrap article:hover, section#chantiers div.article-wrap article:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
section#ateliers div.article-wrap article figure, section#chantiers div.article-wrap article figure {
  border-radius: 15px;
  height: 200px;
  width: 300px;
  overflow: hidden; }
section#ateliers div.article-wrap article figure img, section#chantiers div.article-wrap article figure img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  height: 100%; }
section#ateliers div.article-wrap article div.article-content, section#chantiers div.article-wrap article div.article-content {
  background: #fff;
  height: 70px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 15px; }
section#ateliers div.article-wrap article div.article-content h1, section#chantiers div.article-wrap article div.article-content h1 {
  height: 20px;
  font-size: 0.8em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.5em; }
section#ateliers div.article-wrap article div.article-content p, section#chantiers div.article-wrap article div.article-content p {
  height: 32px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.7em;
  line-height: 1.5em; }

section#ateliers {
  background: rgba(255, 255, 255, 0); }
section#ateliers > h1 {
  padding-bottom: 40px; }

section#brochure {
  background: rgba(255, 255, 255, 0); }
section#brochure div.brochure {
  text-align: center;
  margin: 0 auto;
  padding: 50px 0;
  padding-top: 0px; }
section#brochure div.brochure a {
  display: inline-block;
  background: #fff;
  color: #4C4C4C;
  font-size: 1.4em;
  line-height: 1.4em;
  text-align: center;
  margin: 50px 50px;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  max-width: 350px;
  vertical-align: middle;
  cursor: pointer; }
section#brochure div.brochure a:hover {
  background: #4C4C4C;
  color: #fff; }

/* L'ASSOCIATION & LEGALS */
section#asso, section#legals {
  position: relative;
  padding-bottom: 100px;
  background: #3F993F;
  background: -webkit-gradient(linear, left top, right bottom, from(#3F993F), to(#00601b));
  background: linear-gradient(to bottom right, #3F993F, #00601b); }

/* LEGALS SOLO */
.wrapper-legals {
  max-width: 1200px;
  background: #fff;
  margin: 0 auto;
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
.wrapper-legals article {
  position: relative;
  padding: 40px 40px;
}

.wrapper-legals article h1 {
  padding: 0px 15px 5px 15px;
  font-size: 1.5em;
  font-weight: 900;
  overflow: hidden;
  line-height: 1.5em; }
.wrapper-legals article p {
  padding: 10px 15px 0px 15px;
  margin-bottom: 15px;
  font-size: 1em;
  line-height: 1.5em; }
.wrapper-legals article h2 {
  padding: 15px 15px 5px 15px;
  font-size: 1em;
  font-weight: 900;
  overflow: hidden;
  line-height: 1.5em; }
.wrapper-legals article ul {
  padding: 10px 15px 0px 15px;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 900; }
.wrapper-legals article ul:last-child {
  padding-bottom: 0px; }
.wrapper-legals article ul li {
  padding: 10px 15px 0px 15px;
  margin-bottom: 15px;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: normal; }

/* L'ASSOCIATION SOLO */
.wrapper-asso {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  border-radius: 15px;
  max-width: 1200px;
  background: #fff;
  margin: 0 auto;
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
          box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }

.asso--article {
  grid-column: span 2; }

.shop--article {
  grid-column: span 1 / 2;
}

.asso--article article, .shop--article article {
  position: relative;
  padding: 40px 40px; }
.asso--article article h1, .shop--article article h1 {
  padding: 0px 15px 5px 15px;
  font-size: 1.5em;
  font-weight: 900;
  overflow: hidden;
  line-height: 1.5em; }
.asso--article article p, .shop--article article p {
  padding: 10px 15px 0px 15px;
  margin-bottom: 15px;
  font-size: 1em;
  line-height: 1.5em; }
.asso--article article h2, .shop--article article h2 {
  padding: 15px 15px 5px 15px;
  font-size: 1em;
  font-weight: 900;
  overflow: hidden;
  line-height: 1.5em; }
.asso--article article ul, .shop--article article ul {
  padding: 10px 15px 0px 15px;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 900; }
.asso--article article ul:last-child, .shop--article article ul:last-child {
  padding-bottom: 0px; }
.asso--article article ul li, .shop--article article ul li {
  padding: 10px 15px 0px 15px;
  margin-bottom: 15px;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: normal; }

.wrapper-shop {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  border-radius: 15px;
  max-width: 1200px;
  background: #fff;
  margin: 0 auto;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.shop--article {
  grid-column: 1 / 3;
}

.shopMedias--article {
  grid-column: 1 / 3;
}

/* Styles pour la classe wrapper-shopMedias en utilisant une grille */
.wrapper-shopMedias {
  display: grid;
  grid-template-columns: 1fr; /* Une seule colonne */
  grid-gap: 20px; /* Espacement entre les éléments */
  grid-row: 2; /* Commence à la deuxième ligne */
}

/* Styles pour chaque article dans shopMedias--article */
.shopMedias--article article {
  display: flex; /* Utiliser flexbox pour aligner le contenu */
  border-radius: 15px;
  background-color: #f0f0f0;
  padding: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

/* Styles pour l'image dans chaque article */
.shopMedia--image {
  flex: 1;
  margin-right: 20px; /* Espacement entre l'image et le contenu */
}

.shopMedia--image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

/* Styles pour le titre et le main_text dans chaque article */
.shopMedia--content {
  flex: 2;
}

.shopMedia--content h1 {
  font-size: 20px;
  margin-top: 0;
}

.shopMedia--content p {
  font-size: 16px;
  line-height: 1.6;
}

/* Media query pour les appareils mobiles */
@media screen and (max-width: 768px) {
  /* Réinitialiser la grille pour les appareils mobiles */
  .wrapper-shop {
    display: block;
  }

  /* Rétablir la largeur à 100% pour les articles sur les appareils mobiles */
  .shop--article,
  .shopMedias--article {
    grid-column: initial;
    width: 100%;
  }

  /* Rétablir le flux normal pour les articles sur les appareils mobiles */
  .shopMedias--article article {
    display: block;
    margin-bottom: 20px; /* Espacement entre les articles */
  }

  .shopMedia--image {
    margin-right: 0; /* Réinitialiser l'espacement entre l'image et le contenu sur mobile */
  }
}

.asso--images {
  grid-column: span 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
.asso--images figure {
  /* margin: 0 auto;*/
  max-width: 250px;
  height: auto;
  padding: 40px 0; }

.btn-asso {
  display: block;
  max-width: 360px;
  margin: 100px auto 0;
  padding: 15px 20px;
  border: none;
  border-radius: 5px;
  background: #fff;
  color: #4C4C4C;
  font-size: 1.4em;
  line-height: 1.4em;
  text-align: center;
  /*vertical-align: middle;*/
  cursor: pointer; }
.btn-asso:hover {
  background: #4C4C4C;
  color: #fff; }

#legals {
  z-index: -1;
  padding-top: 120px; }
#legals div article h1 {
  padding: 0px 15px 30px 0px !important; }

/*.chevalier {
  position: absolute;
  bottom: 150px;
  right: 100px;
  img {
    width: 500px;
  }
}*/
/* -------------PAGE PARTENAIRES------------ */
section#partenaires-page h1 {
  font-family: "Muli";
  font-size: 2em;
  color: #b3b2b2;
  text-align: center;
  padding: 100px 0 20px 0;
  max-width: 900px;
  margin: 0 auto; }
section#partenaires-page div.partenaires {
  width: 100%;
  padding: 50px 0 60px;
  text-align: center; }
section#partenaires-page div.partenaires figure {
  margin: 2rem 3.5rem;
  display: inline-block; }
section#partenaires-page div.partenaires figure img {
  max-height: 110px;
  width: auto;
  -webkit-filter: grayscale(1);
  filter: grayscale(1); }
section#partenaires-page div.partenaires figure img:hover {
  -webkit-filter: none;
          filter: none; }
section#partenaires-page div.context {
  height: auto;
  background: #3F993F;
  color: #fff;
  background: -webkit-gradient(linear, left top, right bottom, from(#3F993F), to(#00601b));
  background: linear-gradient(to bottom right, #3F993F, #00601b); }
section#partenaires-page div.context h1 {
  padding-bottom: 50px; }
section#partenaires-page div.context p {
  font-size: 1em;
  line-height: 1.3em;
  padding: 5px 100px; }
section#partenaires-page div.context p:last-child {
  padding-bottom: 100px; }
section#partenaires-page div.context h1 {
  padding-top: 100px;
  font-size: 3em;
  color: #fff; }

div.join-us {
  text-align: center;
  display: block;
  margin: 0 auto;
  padding-bottom: 100px; }
div.join-us a {
  background: #39892d;
  color: #fff;
  font-size: 1.4em;
  text-align: center;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer; }
div.join-us a:hover {
  background: #4C4C4C; }

div.wrap-div {
  text-align: center;
  max-width: 1340px;
  margin: 0 auto; }

/* -------------POPUP BOX------------ */
.overlay {
  z-index: 2;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transition: opacity 500ms;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1; }

  .scrollable-content {
    height: 290px;
    overflow-y: auto;
  }

#popup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh; }
#popup .popup {
  position: relative;
  width: 1200px;
  max-height: 500px;
  background-color: #fff;
  overflow: hidden;
  margin: auto;
  border-radius: 15px;
  overflow: hidden;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }
#popup .popup div.slider-pop {
  display: inline-block;
  position: relative;
  width: 700px;
  height: 500px;
  margin-right: -4px;
  background-color: #111; }
#popup .popup div.slider-pop figure {
  width: 700px;
  height: 500px;
  overflow: hidden;
  position: relative; }
#popup .popup div.slider-pop figure img {
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
#popup .popup div.content-popup {
  display: inline-block;
  background-color: #fff;
  width: 500px;
  height: 500px;
  margin-right: -4px;
  vertical-align: top; }
#popup .popup div.content-popup h1 {
  padding: 80px 40px 30px;
  font-size: 1.5em; }
#popup .popup div.content-popup p {
  padding: 0px 40px;
  font-size: 1em;
  line-height: 1.3em; }
#popup .popup > a {
  position: absolute;
  top: 10px;
  right: 10px; 
}

#prev-espace, #next-espace {
  font-size: 30px;
  color: #000;
  padding: 5px;
  background-color: #FFF;
  border-radius: 30px;
  position: absolute;
  top: 50%;
  margin-top: -24px;
}

#prev-espace:hover, #next-espace:hover {
  color: #3F993F;
}

#prev-espace {
  left: 20px; }

#next-espace {
  right: 20px; }

@media screen and (min-width: 1215px) {
  i.burger {
    display: none !important;
  }

  nav {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #fff;
  }
  nav h1.logo a img {
    width: 175px;
    position: absolute;
    top: 20px;
    left: 20px;
  }
  nav ul {
    height: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  nav ul li {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 20px 30px;
  }
}

@media screen and (max-width: 1215px) {
  i.burger {
    display: inherit;
    color: #000;
    font-size: 2.5em;
    padding: 20px;
  }

  i.burger:hover {
    cursor: pointer;
  }

  nav {
    z-index: 999999;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #fff;
    height: auto !important;
    min-height: 80px !important;
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  }

  nav ul a:hover {
    color: white;
    background-color: #3F993F;
  }

  nav h1.logo {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  nav h1.logo img {
    width: 100px;
    height: auto;
    margin: 0 auto;
  }
  nav ul {
    width: 100%;
    height: auto;
    display: none;
    padding: 0 20px;
  }
  nav ul li {
    text-align: center;
    padding: 20px 0;
  }
  nav ul li a {
    color: #000;
  }

  #ban {
    display: none;
  }

  #ban,
  #partenaires-page {
    padding-top: 0px;
  }

  section#partenaires-page {
    margin-top: 80px;
  }
  section#partenaires-page div.context h1 {
    padding-top: 50px !important;
  }
  section#partenaires-page div.context p {
    text-align: center;
    padding: 0px;
    margin: 0px 20px 20px;
  }
  section#partenaires-page div.context p:last-child {
    padding-bottom: 50px;
    margin-bottom: 0px;
  }
  section#partenaires-page > h1 {
    padding-top: 50px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.8em;
  }
  section#partenaires-page div.partenaires figure img {
    -webkit-filter: none;
    filter: none;
  }

  section#asso > div article,
  section#legals > div article {
    position: relative;
    padding: 20px 20px;
  }

  section#legals {
    margin-top: 80px;
    padding: 0px 0;
  }

  section#asso {
    margin-top: 80px;
    padding: 5px 0;
  }

  .btn-asso {
    margin: 50px auto;
  }

  section.green-bg > h1 {
    padding: 50px 0px;
  }

  footer div.wrapper article {
    display: none;
  }

  footer div.wrapper article:last-child {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
  }

  section#une {
    margin-top: 80px;
  }
  section#une > h1 {
    padding: 50px;
  }
  section#une form {
    position: static;
  }
  section#une form p {
    margin: 0px 40px 50px 40px;
    position: relative;
  }
  section#une form p input {
    width: 100%;
    margin: 0px 0;
  }
  section#une form p i {
    position: absolute;
    top: 10px;
    right: 0px;
  }

  section#une div.une-wrap {
    text-align: center;
    padding: 0px;
    margin: 0 auto !important;
  }

  div.une-wrap {
    margin: 0 auto !important;
  }
  div.une-wrap article {
    margin-bottom: 20px !important;
    height: auto !important;
    overflow: visible !important;
    -webkit-transition: none !important;
    transition: none !important;
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22) !important;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22) !important;
    margin-bottom: 40px !important;
  }
  div.une-wrap article > div {
    z-index: 0 !important;
    -webkit-animation: none !important;
    animation: none !important;
    text-align: left;
    position: relative !important;
  }

  #ateliers,
  #chantiers {
    margin-top: 80px;
    padding-bottom: 20px !important;
  }
  #ateliers > p,
  #chantiers > p {
    padding: 0 20px;
    padding-bottom: 50px !important;
  }
  #ateliers > h1,
  #chantiers > h1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #ateliers div.wrap-div,
  #chantiers div.wrap-div {
    padding: 0px !important;
  }
  #ateliers div.article-wrap,
  #chantiers div.article-wrap {
    padding: 0px !important;
    text-align: center !important;
    margin: 0 auto !important;
    padding-bottom: 0px !important;
  }
  #ateliers div.article-wrap article,
  #chantiers div.article-wrap article {
    margin: 0px 10px 40px 10px !important;
    display: inline-block !important;
    overflow: visible !important;
    -webkit-transition: none !important;
    transition: none !important;
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22) !important;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22) !important;
  }

  #chantiers {
    margin-top: 0px !important;
  }

  section#partenaires div.partenaires figure img {
    -webkit-filter: none;
    filter: none;
  }

  div.home-bg {
    margin-top: 70px;
    background-size: cover;
  }

  div.home-slogans {
    padding: 0px 0 !important;
  }
  div.home-slogans > h1 {
    padding: 50px 10px;
    padding-bottom: 70px;
  }
  div.home-slogans article {
    margin-bottom: 50px;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  div.home-slogans article:last-child {
    margin-bottom: 10px;
  }

  #prev,
  #next {
    display: none;
  }

  #videos div.videos article {
    vertical-align: top;
    max-width: 300px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  #videos div.videos article iframe {
    width: 300px !important;
    height: 285px !important;
  }
  #videos div.videos article h1 {
    height: auto !important;
    overflow: visible !important;
  }

  section#une > div article:hover div {
    -webkit-animation: none important;
    animation: none important;
  }

  .pagination {
    padding: 50px 10px !important;
    padding-top: 20px !important;
  }

  ul.pagination li a {
    padding: 8px 12px;
    font-size: 0.8em;
  }

  section#contact {
    margin-top: 80px;
    padding: 0px;
  }
  section#contact h1 {
    padding: 50px;
  }

  section#contact form {
    padding: 0 20px;
  }
  section#contact form button {
    margin-bottom: 50px;
  }

  #popup {
    display: block;
    height: auto;
  }
  #popup .popup {
    width: 100%;
    height: auto;
    max-height: 500px;
    margin-top: 0;
  }
  
  .scrollable-content {
    height: 40%;
  }

  #popup .popup div.slider-pop {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 50%;
    overflow: hidden;
  }
  #popup .popup div.slider-pop figure {
    width: 400px;
    max-height: 285px !important;
    margin: 0 auto;
  }
  
  #popup .popup div.content-popup {
    display: block;
    width: 100%;
    height: auto;
  }

  #popup .popup div.content-popup h1 {
    padding: 30px 20px;
    font-size: 1.5em;
  }
  #popup .popup div.content-popup p {
    font-size: 1em;
    line-height: 1.3em;
    height: 100%;
    overflow-y: scroll;
  }
}

@media screen and (max-width: 601px) {
  div.home-bg {
    width: 100% !important;
    height: calc(100vw * 1525 / 2000);
    background-size: contain;
  }
}

@media screen and (max-width: 1215px) {
  #popup {
    display: block;
    height: auto;
  }
  #popup .popup {
    border-radius: 0px;
    width: 100%;
    height: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
  
  #popup .popup div.slider-pop {
    display: inline-block;
    position: relative;
    width: 100%;
    max-height: 285px !important;
    overflow: hidden;
  }
  #popup .popup div.slider-pop figure {
    width: 400px;
    max-height: 285px !important;
    margin: 0 auto;
  }
  
  #popup .popup div.content-popup {
    display: block;
    width: 100%;
    height: auto;
  }
  
  #popup .popup div.content-popup h1 {
    padding: 5px 20px;
    font-size: 1.5em;
    text-align: center;
  }
  #popup .popup div.content-popup p {
    font-size: 1em;
    line-height: 1.3em;
    max-height: 100%;
    overflow-y: scroll;
  }
}